# UpdateCounterpartyGroupRequest

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**name** | **string** | Updated human-readable name of the group | [optional] [default to undefined]|
|**description** | **string** | Updated description of the group | [optional] [default to undefined]|
|**jurisdictionCodes** | **Array&lt;string&gt;** | Updated list of jurisdiction codes for the group | [optional] [default to undefined]|
|**isActive** | **boolean** | Whether the counterparty group should be active | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
